.bg-image {
  background-image: url("../../assets/images/hardwarw-issue-bg-banner.png");
  background-repeat: no-repeat;
  height: 500px;
  background-size: cover;
}

.banner {
  color: #ff7e38;
  height: 500px;
  font-family: "Libre Franklin", sans-serif;
}

.heading {
  font-weight: 900;
  color: #ff7e38;
  font-family: "Libre Franklin", sans-serif;
  text-transform: uppercase;
}

.heading.heading-medium {
  font-size: 50px;
}

.heading.heading-small {
  font-size: 25px;
}

.banner p {
  line-height: 1.8em;
  font-weight: normal;
  color: black;
}

.screen-sizes {
  border-right: 1px solid;
  padding: 30px 0px;
}

.screen-sizes .btn-primary {
  font-family: "Open Sans", Sans-serif;
  font-size: 20px;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  padding: 10px 50px 010px 050px;
  background-color: #00a4ff;
  border: none;
  outline: none;
  border-radius: 0px;
}

.disclaimer p {
  font-size: 12px;
}

.pricing-section .card {
  color: #ff7e38;
}

@media screen and (max-width: 786px) {
  .laptop-screen-image {
    padding-inline: 0px !important;
  }
  .laptop-screen-image img {
    width: 100%;
    height: 300px !important;
    object-fit: cover;
  }
}
@media screen and (max-width: 995px) {
  section h2 {
    margin-right: 25px;
  }
}
